過去ログ表示


過去ログ 82 を表示

トピック内全 6 記事中の 1 〜 6 番目を表示
[ 最新記事及び返信フォームをトピックトップへ ]
このトピックの全ページ / [0]

機能拡張とスキンがインストールできない
(#12487) このトピック中1番目の投稿
(環境: Mac/Firefox1.0)

昨日、PowerBookG4購入し
さっそくFireFoxを導入したのですが
機能拡張とスキンのインストールができません。
Windowsと同様に、インストールの確認画面がでるのですが
進行状況等を表示する画面が出たまま何の変化もない状況です。

対処法をご存知の方いらっしゃいましたらお教えください。

10.3.6

Re[1]: 機能拡張とスキンがインストールできない
(#12506) このトピック中2番目の投稿
(環境: Mac/Firefox1.0)

当方、普通にインストール出来ます。
らっしゅさんがインストールしようとしているテーマや拡張が、Firefox1.0に対応していないからでは?

Re[2]: 機能拡張とスキンがインストールできない
(#12575) このトピック中3番目の投稿
(環境: Mac/Firefox1.0)

2004/11/23(Tue) 14:25:09 編集(投稿者)
2004/11/23(Tue) 14:24:58 編集(投稿者)

レスありがとうございます。

> らっしゅさんがインストールしようとしているテーマや拡張が、Firefox1.0に対応していないからでは?

ツール→拡張機能(テーマ)→新しい拡張機能(テーマ)を入手で表示されるページに
あるものですので、1.0に未対応ということはないと思います。

ちなみに、ツール→JavaScriptコンソール を開くと

------------------------------------------------

エラー: this._composite has no properties
ソースファイル: file:///Volumes/Firefox/Firefox.app/Contents/MacOS/components/nsExtensionManager.js
行: 4366

------------------------------------------------
というエラーが大量に表示されているようです。

Re[3]: 機能拡張とスキンがインストールできない
(#12576) このトピック中4番目の投稿
(環境: Linux/Mozilla)

> 2004/11/23(Tue) 14:25:09 編集(投稿者)
> 2004/11/23(Tue) 14:24:58 編集(投稿者)
>
> レスありがとうございます。
>
>>らっしゅさんがインストールしようとしているテーマや拡張が、Firefox1.0に対応していないからでは?
>
> ツール→拡張機能(テーマ)→新しい拡張機能(テーマ)を入手で表示されるページに
> あるものですので、1.0に未対応ということはないと思います。
>
っていうか、具体的にどれですか?

Re[3]: 機能拡張とスキンがインストールできない
(#12577) このトピック中5番目の投稿
(環境: Mac/Firefox1.0)

>1.0に未対応ということはないと思います。
なるほど...

らっしゅさんがどの様な拡張・テーマを所望されているかわかりませんが、
こちらを試されては如何でしょうか?

テーマ
http://users.kyoto-kcg.ac.jp/~e03l0603/link.html#firefox1.0_themes

拡張機能
http://firefox.geckodev.org/index.php?MenuBar#extensions

Re[4]: 機能拡張とスキンがインストールできない
(#12578) このトピック中6番目の投稿
(環境: Mac/Firefox1.0)

>た様
お教えいただいたサイトから試してみましたが
やはり状況は変わりませんでした。
まず間違いなくJavaScript関係かと思うのですが
対処法がわからないでいます。

>ty様
試したのはTOP RATEDにあるものです。
例えばhttps://update.mozilla.org/themes/moreinfo.php?application=firefox&id=103&vid=1157
などなど。


このトピックの全ページ / [0]

返信不可


- Child Tree -